## golang-github-hashicorp-mdns 0.0~git20150317.0.2b439d3

=== debian/changelog ===
golang-github-hashicorp-mdns (0.0~git20150317.0.2b439d3-2) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter]
  * Don't run unit tests that require network access to succeed
  * Standards-Version: 3.9.8

 -- Tim Potter <tpot@hpe.com>  Thu, 06 Oct 2016 12:31:11 +1100

golang-github-hashicorp-mdns (0.0~git20150317.0.2b439d3-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Wed, 21 Oct 2015 14:17:33 -0700
