=== debian/control ===
Source: golang-github-hashicorp-mdns
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-dns-dev | golang-github-miekg-dns-dev,
               golang-go,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/hashicorp/mdns
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-mdns.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-mdns.git
XS-Go-Import-Path: github.com/hashicorp/mdns

Package: golang-github-hashicorp-mdns-dev
Architecture: all
Depends: golang-dns-dev | golang-github-miekg-dns-dev,
         golang-golang-x-net-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple mDNS client/server library in Golang
 Simple mDNS client/server library in Golang. mDNS or Multicast DNS can be used
 to discover services on the local network without the use of an authoritative
 DNS server. This enables peer-to-peer discovery. It is important to note that
 many networks restrict the use of multicasting, which prevents mDNS from
 functioning. Notably, multicast cannot be used in any sort of cloud, or shared
 infrastructure environment. However it works well in most office, home, or
 private infrastructure environments.
 .
 This package contains the source.
