## golang-github-hashicorp-mdns 1.0.1

=== debian/changelog ===
golang-github-hashicorp-mdns (1.0.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * golang-go --> golang-any.
  * DH & compat to version 12.
  * Testsuite: autopkgtest-pkg-go.
  * Priority: optional; Standards-Version: 4.4.1.
  * Removed transitional package "golang-dns-dev" from (Build-)Depends.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 28 Nov 2019 12:30:35 +1100
