## golang-github-hashicorp-mdns 1.0.3

=== debian/changelog ===
golang-github-hashicorp-mdns (1.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 01:10:50 +0000

golang-github-hashicorp-mdns (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.
  * Rules-Requires-Root: no

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 29 Feb 2020 00:49:50 +1100
