=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: golang-github-hashicorp-mdns
 Section: devel
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-miekg-dns-dev,
@@ -15,6 +15,7 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-mdns.git
 XS-Go-Import-Path: github.com/hashicorp/mdns
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-hashicorp-mdns-dev
 Architecture: all
