## golang-github-hashicorp-mdns 1.0.5

=== debian/changelog ===
golang-github-hashicorp-mdns (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * Update debian/gbp.conf.
  * New upstream version 1.0.5.
  * Update Maintainer field with new Debian Go Packaging Team contact address.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 18 Aug 2024 18:33:32 +0000

golang-github-hashicorp-mdns (1.0.3-3) UNRELEASED; urgency=medium

  * Team upload.
  * Remove self from Uploaders

 -- Tianon Gravi <tianon@debian.org>  Wed, 23 Feb 2022 11:11:32 -0800
